aliases = [
    "caniuse:matchmedia",
    "modernizr:matchmedia",
    "default",
]
dependencies = [ "Event" ]
docs = "https://developer.mozilla.org/en-US/docs/Web/API/Window/matchMedia"
spec = "http://dev.w3.org/csswg/cssom-view/#the-mediaquerylist-interface"

[browsers]
android = "2.1 - 2.3"
blackberry = "7"
ie = "<10"
opera = "11.5 - 12.1"
op_mini = "*"
op_mob = "10 - 12"
safari = "4 - 5"
chrome = "<37"
ios_saf = "*"
bb = "*"
edge_mob = "*"
firefox = "*"
firefox_mob = "*"
ie_mob = "<10"
